
QGIS Application - Bug report #16532

Wrong dialog layout on HiDPI

2017-05-09 02:31 PM - Alessandro Pasotti

Status: Closed

Priority: Normal

Assignee: Tom Kralidis

Category: MetaSearch Catalogue Client

Affected QGIS version:master Regression?: No

Operating System: Linux Ubuntu 16.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24438

Description

The attached image is on a retina screen set @200 DPI

Associated revisions

Revision 36e24f6c - 2017-09-23 02:50 PM - Jürgen Fischer

fix metasearch settings (fixes #16532)

History

#1 - 2017-09-23 05:27 PM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|36e24f6c10b8d7df5d6451f5c50e1ee94d9fc1b9.
